1. Drban789

    OP Drban789 GBAtemp Regular
    Member

    Joined:
    Jun 28, 2018
    Messages:
    105
    Country:
    United Kingdom
    Hey with FF VIII Remastered released last night I went to play and requires a firmware update i'm on 7.0.0 atm (was 5.1.0) but used ChoiDujourNX to auto-RCM. Any idea which firmware I will have to use with ChoiDujourNX to get final fantasy VIII remastered to play?

    Thanks
     
  2. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    8,020
    Country:
    United States
    Update your firmware to 8.1.0 via choidujourNX.
     
  3. Garou

    Garou GBAtemp Maniac
    Member

    Joined:
    Jan 13, 2015
    Messages:
    1,210
    Country:
    it asks for 8.1.0 but can still run on 7.0.0 if you install it using ignore firmware requirement
     
  4. godreborn

    godreborn Retired
    Member

    Joined:
    Oct 10, 2009
    Messages:
    12,948
    Country:
    United States
    you can tell which keys are used with switch backup manager. I saw that astral chain was signed with 7.0.0, so I assume the same for final fantasy viii, which I have. I'm on the latest firmware though.
     
  5. Drban789

    OP Drban789 GBAtemp Regular
    Member

    Joined:
    Jun 28, 2018
    Messages:
    105
    Country:
    United Kingdom
    With what OS? I use SX OS atm
     
  6. Garou

    Garou GBAtemp Maniac
    Member

    Joined:
    Jan 13, 2015
    Messages:
    1,210
    Country:
    doesn't matter as long as you install it using goldleaf and choose ignore firmware and not the default SX installer
    I didn't try ffviii yet, but as godreborn said astral chain is having similar requirement and it runs on SX OS on 7.0.1
     
  7. CrisFTW

    CrisFTW GBAtemp Maniac
    Member

    Joined:
    Jan 10, 2016
    Messages:
    1,417
    Country:
    United States
    Not everything is perfect when you ignore required firmware. I recommend updating to 8.1.0 at least on emunand
     
  8. bahek332

    bahek332 Newbie
    Newcomer

    Joined:
    Jan 16, 2014
    Messages:
    9
    Country:
    Russia
    I already updated, and FFVII stopped working, asks fror game update. And i can't find it :)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Remastered, firmware, Fantasy